{literal}
<SCRIPT type="text/javascript">
function setViewedSearchbox( searchtype )
{
	var searchbox = document.getElementById(searchtype).style;
	searchbox.display = "block";
	return true;
}
</SCRIPT>
{/literal}